
<mat-toolbar class="bvsd-title">
    <span style="margin-left: 15px;"><h1 class="mat-h1">iframe sample</h1></span>
</mat-toolbar>


<div class="main-iframe-container" >
<!-- 
    <div class="iframe-flex-container">
        <div class="iframe-container" id="iframe1">
            <iframe *ngIf="displayIFrames" src="http://172.28.18.102:3000/d-solo/KQyHrje7z/vital-5g-centralized-monitoring-platform?orgId=1&from=1658205947356&to=1658227547356&panelId=4" width={{iframeW}} height={{iframeH}} frameborder="0"></iframe>
        </div>
        <div class="iframe-container" id="iframe2">
            <iframe *ngIf="displayIFrames" src="http://172.28.18.102:3000/d-solo/KQyHrje7z/vital-5g-centralized-monitoring-platform?orgId=1&from=1658207067141&to=1658228667141&panelId=2" width={{iframeW}} height={{iframeH}} frameborder="0"></iframe>
        </div>
    </div>

    <div class="iframe-flex-container">
        <div class="iframe-container" id="iframe3">
            <iframe *ngIf="displayIFrames" src="http://172.28.18.102:3000/d-solo/KQyHrje7z/vital-5g-centralized-monitoring-platform?orgId=1&from=1658207110291&to=1658228710291&panelId=6" width={{iframeW}} height={{iframeH}} frameborder="0"></iframe>
        </div>
        <div class="iframe-container" id="iframe4">
            <iframe *ngIf="displayIFrames" src="http://172.28.18.102:3000/d-solo/KQyHrje7z/vital-5g-centralized-monitoring-platform?orgId=1&from=1658207154724&to=1658228754725&panelId=8" width={{iframeW}} height={{iframeH}} frameborder="0"></iframe>
        </div>
    </div> -->

</div>

